#onetrust-consent-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-banner-sdk #ot-dialog-confirm-handler {
    background-color: #7c36b4 !important;
    border-color: #7c36b4 !important;
    color: #FFFFFF;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler, #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link, #onetrust-consent-sdk #ot-dialog-cancel-handler {
    color: #7c36b4 !important;
    border-color: #7c36b4 !important;
    background-color: #FFFFFF;
}

@media screen and (max-width: 767px) {
body .footer-row2 {
    padding: 150px 0 !important;
    margin-top: -40px;    
}
body .footer-inlay { 
    padding: 30px 35px 0 35px;
}
body .footer-overlay-left p {
    margin-bottom: 30px;
}
.footer-bookdemo2 {
    margin-bottom: 20px;
}
body .footer-row3.copyRight-text {
        padding: 22px 45px;
}
.footer-row3.copyRight-text>.d-flex {
    flex-direction: column;
    gap: 30px;
}
.socialIcons div, .copyrightTxt { 
    justify-content: center;
}
body .footer-form-navs {
    gap: 30px;
}
}    
.site-footer {
    position: relative;
    padding-top: 380px;
    margin: 118px 0 0; 
    background: linear-gradient(179.23deg, rgba(239, 179, 255, 0) 3.29%, #5237AA 101.25%);
}
.footer-customwidth {
    max-width: 95%;
    margin: 0 auto;
    gap: 5px;
}
.footer-row1 {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 0;
}
.footer-form-navs {
    gap: 80px;
}
.badgeDiv {
padding-top: 12px;
    gap: 20px;
}
.footer-row2 {
    padding: 256px 0 80px !important;
    background-color: #000000;
    position: relative;
    margin-top: -230px;
    max-width: 1410px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 40px;
}
.footer-caption {
    color: rgba(255, 255, 255, .65);
    font-size: 16px;
    line-height: 1;
    margin-top: 30px;
}
.footer-row2 .form-wrapper input[type='email'] {
    border: 1px solid #30354B;
    background: #181825;
    border-radius: 10px;
    padding: 16px;
    color: #707083;
    width: 100%;
    height: 48px;
    font-size: 16px;
}
.footer-row2 .form-wrapper .hs_submit {
    position: absolute;
    top: 5px;
    right: 6px;
}
.footer-row2 .form-wrapper .hs_submit input {
    background: #554ef1;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    padding: 7px 16px;
    cursor: pointer;
    border: none;
    margin-top: 0 !important;
}
.footer-row2 .form-wrapper .hs_email>label {
    display: none;
}
.footer-row2 .form-wrapper form {
    position: relative;
}
.footer-row2 .form-wrapper .text {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 1rem;
    letter-spacing: -.32px;
}
.footer-row2 .form-wrapper {
    margin-top: 4.7rem;
}
.footer-row2 .footer-menu-title {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 13px;
}
.footer-row2 .footer-nav li {
    line-height: 1;
    
    margin-bottom: 10px;
}
 
.footer-row2 .footer-nav li a {  
    font-family: "Lato", sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2px;
    color: #FFFFFFA6;
}
.footer-col.footer-col1 {
    width: 149px; 
}
.footer-col.footer-col2 {
    width: 112px; 
}
.footer-col.footer-col3 {
    width: 79px; 
}
.footer-col.footer-col4 {
    width: 104px;
}
.footer-col.footer-col5 {
    width: 60px;
}
.footer-col.footer-col6 {
    width: 296px;
}
.footer-row2 .certificates-txt p {
    color: #6F7680;
    font-size: 16px;
}
.footer-row2 .hv-footer-certificates {
    border-top: 1px solid rgba(255, 255, 255, .04);
    padding: 40px 0;
    margin: 40px 0;
    border-bottom: 1px solid rgba(255, 255, 255, .04);
}
.footer-row2 .hv-social-links {
    gap: 34px;
}
.footer-row2 .captera-g2-ratings {
    gap: 50px;
}
.footer-row2 .hv-socials {
    gap: 24px;
}
.footer-row2 .hv-apps {
    gap: 12px;
}
.footer-row2 .hv-apps img {
    border-radius: 8px;
}
.hv-socials img {
    height: 18px !important;
}
.gap-20 {
    gap: 20px;
}
.footer-inlay {
    border-radius: 32px;
    background: url(https://hyperverge.co/wp-content/uploads/2026/03/Group-1171278330.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 72px 35px 0 88px;
} 
.footer-overlay-left p { 
    font-family: "Merriweather", serif !important; 
    font-weight: 700; 
    font-size: 46px; 
    line-height: 58px; 
    margin-bottom: 40px;
    color: #000;
}
 
.footer-overlay-left .overlay-points span {
    font-size: 15px;
    line-height: 1.46;
    padding-left: 10px;
}
.footer-overlay-left .overlay-points {
    gap: 20px;
}
.footer-overlay-right {
    margin-left: auto;
}
.footer-overlay-right img {
    object-fit: fill;
}
footer .hs-error-msgs {
    list-style: none;
    padding: 0;
    margin: 5px 0;
    font-size: 15px;
    color: red;
    line-height: 1;
}

footer .submitted-message {
    color: #fff !important;
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
}
span#progress-value {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 9999;
}
.footer-row3.copyRight-text {
    padding: 22px 115px;
}
.copyrightTxt {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.16px;
}
.socialIcons div {
    gap: 16px;
}

/**footer row1 bg **/
.postid-1279899 footer,
.postid-1279951 footer,
.postid-1280032 footer,
.postid-1280061 footer,
.postid-1280123 footer,
.postid-1280125 footer,
.postid-1272450 footer,
.postid-1280131 footer,
.postid-1280166 footer,
.postid-1280211 footer,
.postid-1280243 footer,
.postid-1280247 footer,
.postid-1280254 footer,
.postid-1280280 footer,
.postid-1280289 footer,
.postid-1280033 footer,
.page-id-1264380 footer,
.postid-1279919 footer,
.postid-1280060 footer,
.postid-1282296 footer {
    background: #f6f6f9;
}

.page-id-1247504 footer {
    background: #FAFAFF;
}
.postid-1280132 footer ,.above-footer {
    background: #f8f9ff;
}